These are chat archives for angular/material

11th
May 2016
Michael Prentice
@Splaktar
May 11 2016 03:27
@frapweb your question is not clear. AngularJS 1.5.x is compatible with Angular Material 1.x
@frapweb Angular Material 2 is compatible with Angular 2.x
@intellix Nativescript uses native widgets. Angular Material is not needed or supported since it is not native.
Caetano Melone
@cmelone
May 11 2016 05:22
I was wondering if someone could help me out with something really quick
g7hanh1990
@g7hanh1990
May 11 2016 06:42
how to ng-bind-html-unsafe and ng-bind-html working? now it does not appear content
Janez Štupar
@JanezStupar
May 11 2016 13:32
This message was deleted
Michael Prentice
@Splaktar
May 11 2016 13:46
@g7hanh1990 sounds like a good stackoverflow question with the AngularJS tag. Probably already answered there as well.
Mike Cebrian
@JSMike
May 11 2016 16:37
anyone else having issues with material2 with ui-router/component router, the component templates are loading but they're not being eval'd after route change so styles aren't applying
do i need to add an onInit or something?
having the same issue with both routers
Mike Cebrian
@JSMike
May 11 2016 23:16
btw, the solution was to remove the system-polyfill, it was preventing the component lifecycle from starting after the route change
more details here: angular/angular#8166